[Box Backup] 0.05PLUS1B

Ben Summers boxbackup at fluffy.co.uk
Wed Apr 28 20:34:11 BST 2004


On 28 Apr 2004, at 20:23, Mailing Lists wrote:

> Ben Summers wrote:
>> Er, there was a slight problem with the 0.05PLUS1 archive. It wasn't 
>> quite backwards compatible enough. Anyway, a new version is now up
>>   http://www.fluffy.co.uk/boxbackup/bin/boxbackup-0.05PLUS1B.tgz
>> Sorry about that.
>
> Hello
>
>   It is not clear to me if upgrade is mandatory or just optional
> (theres a 'bug fixes' point in changes).
>
>   I just upgraded to .04 lastnight :(

There is no compulsion to upgrade to these releases. The bugs fixed are 
unlikely to cause any data loss (although one of them did stop backups 
happening if files were renamed over files which had been deleted in 
the past...).

I'd be grateful if you did, though. I release these "preview" versions 
to the list to make sure they're really ready for release to the wider 
world. I'm confident of their quality, but it's always good to get some 
feedback before a proper release.

If you're running anything less than 0.05, then you do want to upgrade. 
If you're using an account on my server, then you must upgrade to this 
one -- as it turns out, it's not so backwards compatible with older 
clients, even if the data stores are fine in this respect.

Oh, and another thing I forgot to mention was that if you're lucky, it 
might even build a backup client on Cygwin...

Ben





More information about the Boxbackup mailing list